Subject: Re: Check for electrician
From: Ryan Coleman <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 29 Oct 2013 11:20:53 -0400

I wanted to let know know that you are not mandated to run GBC laminate
through the machine. It will not void any service warranties.

Ryan Coleman
Branch General Manager
Konica Minolta Business Solutions Inc.
2851 High Meadow Circle
Auburn Hills, MI 48326
248.883.6026 Direct Dial
440.669.6208 Cell
[email-masked]
http://kmbs.konicaminolta.us

STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
privileged and intended for the exclusive use of the addressee.  Any other
recipient of this message is strictly prohibited from disclosing,
distributing or reproducing it.  If you have received this e-mail by
mistake, please notify us immediately by telephone or delete all copies

On Tue, Oct 29, 2013 at 10:42 AM, Michael B <[email-masked]> wrote:

> **
> Hello Ryan.
> I appreciate the update.  We'll keep an  eye out for the check.  If you
> get a chance, maybe you could send the follow up email to the contingency
> change.  Also, please send over a separate email with reference to GBC and
> us not being held to using their laminate.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Coleman <[email-masked]>
> *Sent:* Tuesday, October 29, 2013 9:50 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Check for electrician
>
> Mike,
>
> I wanted to let you know that I have submitted the check request form for
> $1,500 to repay you for the electrician. This process typically takes about
> 3 to 5 weeks but I wanted to keep you updated on the process.
>
> Thanks again for everything and let me know if you have any questions
>
>
>  Ryan Coleman
> Branch General Manager
> Konica Minolta Business Solutions Inc.
> 2851 High Meadow Circle
> Auburn Hills, MI 48326
> 248.883.6026 Direct Dial
> 440.669.6208 Cell
> [email-masked]
> http://kmbs.konicaminolta.us
>
> STATEMENT OF CONFIDENTIALITY NOTICE:  This e-mail is confidential,
> privileged and intended for the exclusive use of the addressee.  Any other
> recipient of this message is strictly prohibited from disclosing,
> distributing or reproducing it.  If you have received this e-mail by
> mistake, please notify us immediately by telephone or delete all copies
>
>
>